Bug 205945 - trying to add files causes rhythmbox to hang
trying to add files causes rhythmbox to hang
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: libgnomeui (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-10 12:47 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-14 01:17:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-09-10 12:47:43 EDT
ctrl-O, point at dir of oggs, click open, and it just sits there.
On the console is this..

(rhythmbox:2945): Rhythmbox-WARNING **: couldn't connect to session bus: Unable
to determine the address of the message bus (try 'man dbus-launch' and 'man
dbus-daemon' for help)
(rhythmbox:2945): libgnomevfs-WARNING **: Failed to open session DBUS
connection: Unable to determine the address of the message bus (try 'man
dbus-launch' and 'man dbus-daemon' for help)
Volume monitoring will not work.
2945: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2785.
This is normally a bug in some application using the D-Bus library.
2945: arguments to dbus_connection_send_with_reply_and_block() were incorrect,
assertion "connection != NULL" failed in file dbus-connection.c line 2785.
This is normally a bug in some application using the D-Bus library.
Comment 1 Dave Jones 2006-09-12 17:30:40 EDT
With all the latest updates from todays rawhide, the messages are no longer
there, but it still hangs when I click open.
Comment 2 Matthias Clasen 2006-09-13 01:06:07 EDT
Can you try with libgnomeui-2.16.0-2.fc6 ?
Comment 3 Dave Jones 2006-09-14 01:17:09 EDT
Yay! works!

Note You need to log in before you can comment on or make changes to this bug.